/********Authentication*********/
export const REGISTER_SUCCESS="REGISTER_SUCCESS";
export const REGISTER_FAIL="REGISTER_FAIL";
export const LOGIN_SUCCESS="LOGIN_SUCCESS";
export const LOGIN_FAIL="LOGIN_FAIL";
export const LOG_OUT= "LOG_OUT";
/***************Messages*************/
export const CLEAR_MESSAGE= "CLEAR_MESSAGE";
export const SET_MESSAGE = "SET_MESSAGE";
/********User*********/
export const GET_USERS_FAIL="GET_USERS_FAIL";
export const GET_USERS_SUCCESS="GET_USERS_SUCCESS";
export const ADD_USER_SUCCESS="ADD_USER_SUCCESS";
export const ADD_USER_FAIL="ADD_USER_FAIL";
export const DELETE_USER_SUCCESS="DELETE_USER_SUCCESS";
export const DELETE_USER_FAIL="DELETE_USER_FAIL";
export const UPDATE_USER_SUCCESS="UPDATE_USER_SUCCESS";
export const UPDATE_USER_FAIL="UPDATE_USER_FAIL";
export const SELECT_USER_SUCCESS="SELECT_USER_SUCCESS";
export const USER_GET_LIST_WITH_FILTER = "USER_GET_LIST_WITH_FILTER";
/****************Products*************/
export const GET_PRODUCTS_FAIL="GET_PRODUCTS_FAIL";
export const GET_PRODUCTS_SUCCESS="GET_PRODUCTS_SUCCESS";
export const ADD_PRODUCTS_SUCCESS="ADD_PRODUCTS_SUCCESS";
export const ADD_PRODUCTS_FAIL="ADD_PRODUCTS_FAIL";
export const DELETE_PRODUCTS_SUCCESS="DELETE_PRODUCTS_SUCCESS";
export const DELETE_PRODUCTS_FAIL="DELETE_PRODUCTS_FAIL";
export const UPDATE_PRODUCTS_SUCCESS="UPDATE_PRODUCTS_SUCCESS";
export const UPDATE_PRODUCTS_FAIL="UPDATE_PRODUCTS_FAIL";
export const SELECT_PRODUCTS_SUCCESS="SELECT_PRODUCTS_SUCCESS";
export const PRODUCTS_GET_LIST_WITH_FILTER = "PRODUCTS_GET_LIST_WITH_FILTER";
/**************Category*******************/
export const GET_CATEGORYS_FAIL="GET_CATEGORYS_FAIL";
export const GET_CATEGORYS_SUCCESS="GET_CATEGORYS_SUCCESS";
export const ADD_CATEGORYS_SUCCESS="ADD_CATEGORYS_SUCCESS";
export const ADD_CATEGORYS_FAIL="ADD_CATEGORYS_FAIL";
export const DELETE_CATEGORYS_SUCCESS="DELETE_CATEGORYS_SUCCESS";
export const DELETE_CATEGORYS_FAIL="DELETE_CATEGORYS_FAIL";
export const UPDATE_CATEGORYS_SUCCESS="UPDATE_CATEGORYS_SUCCESS";
export const UPDATE_CATEGORYS_FAIL="UPDATE_CATEGORYS_FAIL";
export const SELECT_CATEGORYS_SUCCESS="SELECT_CATEGORYS_SUCCESS";
/**************OrderDetails********************/
export const GET_ORDER_FAIL="GET_ORDER_FAIL";
export const GET_ORDER_SUCCESS="GET_ORDER_SUCCESS";
export const ADD_ORDER_SUCCESS="ADD_ORDER_SUCCESS";
export const ADD_ORDER_FAIL="ADD_ORDER_FAIL";
export const DELETE_ORDER_SUCCESS="DELETE_ORDER_SUCCESS";
export const DELETE_ORDER_FAIL="DELETE_ORDER_FAIL";
export const UPDATE_ORDER_SUCCESS="UPDATE_ORDER_SUCCESS";
export const UPDATE_ORDER_FAIL="UPDATE_ORDER_FAIL";
export const SELECT_ORDER_SUCCESS="SELECT_ORDER_SUCCESS";

